<?xml version="1.0" encoding="utf-16" standalone="yes"?>
<BlueJayGUI>
  <body type="UIMainLayer" name="PostCapturePCRCyclesInfoDialog" style="800x480_Main.dlg.xml#MainLayerStyle"
        control.location="180,75" control.size="440,330">

    <layer type="UILayer" name="BorderLayer" control.location="0,0" control.size="440,330" fill.transparency="255"
           border.width="1" border.color="0,0,0" border.style="BORDER_SOLID" border.rounded="false"/>

    <layer type="UILayer" name="InfoTitle" control.location="1,1" control.size="438,38"
           fill.solidcolor="0,150,255" fill.style="FILL_SOLID" border.style="BORDER_NONE"
           text.itemcount="1" text.text1.size="16" text.text1.color="255,255,255" text.text1.caption="Info"
           text.text1.fontstyle="regular" text.text1.halignment="near" text.text1.valignment="center" text.text1.multiline="true"/>

    <layer type="UILayer" name="InfoIcon" control.location="10,50" control.size="45,45"
           background.imagecount="1" background.picture1.size="40,40" background.picture1.imagepath="Images\Icon_Asterisk.png"/>

    <layer type="UIScrollTable" name="InfoTable" style="800x480_MainResource.dlg.xml#ScrollTable"
           header.text.size="11" item.text.size="11" item.text.fontstyle="regular"
           control.location="70,50" control.size="360,210" column.itemcount="2"
           column.headerheight="35" listitem.itemheight="35"
           column.item1.label="Probe Design Size" column.item1.width="150"
           column.item2.label="Post-Capture PCR Cycles" column.item2.width="205"/>

    <layer type="UILayer" name="SeparatorLine"
           control.location="5,270" control.size="430,1" control.backcolor="0,0,0"
           fill.solidcolor="209,209,209" border.style="BORDER_NONE"/>

    <layer type="UIButton" name="OKButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="170,280" text.text1.caption="OK"/>
  </body>
</BlueJayGUI>
